﻿
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    background-color: #ffffff !important;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #ffffff !important;
}

.form-horizontal .control-group {
    margin-bottom: -2px;
}

form.form-horizontal {
    text-align: center;
}


.btn-success-login {
    color: #ffffff;
    background-color: #4dcc4d;
    border: none;
}

.btn-login {
    display: inline-block;
    padding: 12px 67px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 5px;
    border: none;
    margin-top: 14px;
    float: none;
    margin-left: -112px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.form-control {
    display: block;
    width: 100%;
    height: 40px !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff !important;
    border: 1px solid #cccccc;
    border-radius: 0px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

body {
    background-image: url('../../Images/SecureClose-Wave.png');
    background-repeat: no-repeat;
    background-position-y: 160px;
    background-size: cover;
}
